body p, body h1, body h2, body h3, body h4, body h5, body h6, body div, body span {
    text-align: left;
}
:focus {
    outline: 0 none;
}
img {
	border:none;
}
* {
	color: #555;
	font-family: Tahoma,Helvetica,Arial,Sans-Serif;
	font-size: 11px;
	line-height: 1.2em;
}
p{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

sup, sub {
    font-size: 8px;
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline;
}
sup {
    bottom: 1ex;
}
sub {
    top: 0.5ex;
}
a, a:link, a:active, a:visited {
    color: #2E9AFE;
	text-decoration: none;
}
a.blue, a.blue:link, a.blue:active, a.blue:visited {
    color: #2E9AFE;
	text-decoration: none;
}
a:hover, a:visited:hover {
	text-decoration: underline;
	color: #f36e21;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: ' " ';
	color:#f36e21;
	font-weight:bold;
}
blockquote.testimonial{  
	font-size: 11px;
	font-weight:normal;
	margin:20px 30px 20px 30px;
	text-align:justify;
}

blockquote.testimonial:before {
    content: ' " ';
	color:#f36e21;
	font-weight:bold;
	font-size: 48px;
	position:absolute;
	left:0px;
}
blockquote.testimonial:after {
    content: ' " ';
	color:#f36e21;
	font-weight:bold;
	font-size: 48px;
	position:absolute;
	right:0px;
}

ul {
	list-style-type: square;
	list-style-position: inside;
	margin: 10px 0px;
	padding: 0px 0px 0px 0px;
}
li, li span, li p {
	margin: 0px;
	padding: 5px 0px;
	text-align: left;

}
ul.squaredot {
	list-style:none;
}
ul.squaredot li{
	background: url("images/m2dot.jpg") no-repeat scroll 3px 7px transparent;
	padding-left: 3em;
}
#content p{
	text-align:justify;
	margin: 10px 0;
	line-height:20px;
}

ol li, ol li p {
    color: #333333;
}
select * {
    color: #666666;
    font-weight: normal;
}
h1, h2,h3,h4,h5,h6,h4 span{
	color:#f36e21;
	font-family: Tahoma, sans-serif;
}
h1{
	font-size: 26px;
	margin: 25px 0 0px 0;
	text-shadow: 0 1px 2px lightgrey;
}
h2 {
	font-size: 20px;
	margin: 20px 0 5px 0;
	text-shadow: 0 1px 2px lightgrey;
}
h3 {
	font-size: 16px;
	margin: 15px 0 5px 0;
    text-shadow: 0 1px 2px lightgrey;
}
h4,h4 span{
	font-size: 14px;
	margin: 13px 0 5px 0;
}
h5{
	font-size: 12px;
	margin: 5px 0 2px 0;
}
h6{
	font-size: 10px;
	margin: 4px 0 1px 0;
}


.hide {
    display: none;
}
.clear {
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.product-table {
	border-collapse:collapse;
	width:100%;
}
.product-table td,.product-table th{
	vertical-align:top;
	border:1px solid lightgrey;
	width:50%;
}
.product-table td ul.squaredot{
	padding-top:0;
	margin-top:0;
}
.product-table td ul.squaredot li{
	padding-top:0;
	margin-top:0;
	background: url("images/m2dot.jpg") no-repeat scroll 3px 3px transparent;
	
}


body {
    background: url("images/gradient_bg.jpg") repeat-x scroll 0 0 #3D3D3D;
    font-family: Tahoma,Helvetica,Arial,Sans-Serif;
    margin:0;
	padding:0;
}
.background {
    background: url("images/bg_drop.png") repeat-y scroll center center transparent;
    margin: 0 auto;
}
.bottom_cap {
    background: url("images/bottom_cap_drop.png") no-repeat scroll center center transparent;
    height: 46px;
    margin: 0 auto;
}
.top_cap {
    background: url("images/top_cap_drop.png") no-repeat scroll center bottom transparent;
    height: 28px;
    margin: 20px auto 0 auto;
}


#cn_header {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #999999;
    font-size: 11px;
    height: 80px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 770px;
    z-index: 3000;
}

#logo {
    height: 100px;
    left: 0;
    position: absolute;
    top: 0;
    width: 125px;
}
#logo img {
    display: block;
    margin: 0;
}
#logo-overlay {
    height: 65px;
    left: 50px;
    position: absolute;
    top: -20px;
    width: 75px;
}
#logo-overlay img {
    display: block;
    margin: 0;
}
#banner {
    height: 60px;
    left: 290px;
    position: absolute;
    top: 30px;
    width: 200px;
	color:#f36e21;
}
#banner a.image {
    display:inline-block;
	height: 60px;
    margin: 0;
}
#banner img {
    display: inline-block;
    margin: 0;
}
#call_us {
    height: 40px;
    right: -25px;
    position: absolute;
    top: 40px;
    width: 210px;
	padding: 0 25px 0 0;
	text-align:right;
	color:#fff;    
	font-weight:bold;
	font-size:1.75em;
	text-shadow: 1px 1px 1px #2C2C2C;
	border:20px 0px 0px 20px;
	line-height:40px;
	background: url("images/call.png") no-repeat scroll center left #f36e21;
	border-radius:20px 0px 0px 20px;
	box-shadow: inset 1px 1px 1px #2C2C2C;
}
#call_us  a{
	text-align:right;
	color:#fff;    
	font-weight:bold;
	font-size:1em;
	text-shadow: 1px 1px 1px #2C2C2C;
	line-height:40px;
	
}
#call_us  a:hover{
	text-decoration:none;
}
#contact_us {
    right: 5px;
    position: absolute;
    top: 160px;
    width: 210px;
	padding: 0;
	text-align:right;
	font-weight:bold;
	border:20px 0px 0px 20px;
}

#contact_us  a{
	text-align:right;
	font-weight:bold;
	font-size:1em;
	font-size:1.75em;
	line-height:40px;
}
#contact_us  a:hover{
	text-decoration:underline;
}
#contact_us  span{
	display:inline-block;
	width:40px;
	height:20px;
	background: url("images/mail.png") no-repeat scroll center right ;
}
/* Header Hoziontal Menu --------------------------------------------------------------------------------------------*/
#horz_menu {
    
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 650px;
}
#horz_menu ul {
    clear: both;
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 5px;
    text-align: right;
    top: 0px;
}
#horz_menu ul li {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 0 0 0 1px;
    display: block;
    float: left;
    margin: 5px 0;
    padding: 0 5px;

}
#horz_menu ul li.first {
    border-left-width: 0;
}
#horz_menu ul li {
    color: #999999;
}
#horz_menu ul li a:link, #horz_menu ul li a:active, #horz_menu ul li a:visited{
    color: #999999;
    font-size: 11px;
}
#horz_menu ul li a:hover {
    text-decoration: underline;
	color:#f36e21;
}

.load_bg {
    margin: auto;
    width: 770px;
	position:relative;
}
.slider-wrapper {
	width:768px;
	height:328px;
}

#banner_ftr {
    clear: both;
	margin-top:20px;
}
#banner_ftr div.cn_footer {
    margin: 0 auto;
    width: 770px;
}

p.footer_copyright {
    clear: both;
    color: #999999;
    display: block;
    font-size: 10px;
    margin: 0;
    padding: 10px 0px;
}


.floatleft div.img {
    float: left;
    margin: 0 10px 10px 0;
}
.floatright div.img {
    float: right;
    margin: 0 0 10px 10px;
}

table.content_container {
    background-color: #FFFFFF;
    padding: 0;
}

div.spwrapper {
	width: 770px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
/* Page Content Layout --------------------------------------------------------------------------------------------*/
#content{
	position:relative;
	margin: 0px 170px 20px 170px;
	padding: 0px 0px 0px 0px;
	min-height:500px;
}
#content.wider{
	margin-right: 100px;
}
#content.full{
	margin-right: 0px;
}
#content.wp{
	margin: 0px;
	padding: 0px;
}
/* Side Sub Menu --------------------------------------------------------------------------------------------*/
#sub_menu {
    position:absolute;
	left: -170px;
	top:0px;
	width:140px;
	margin: 0px;
	padding: 10px 0px 20px 0px ;
}

#sub_menu ul,#secondary ul
{
margin: 0;
padding: 0;
list-style-type: none;
}
#sub_menu li,#secondary li.cat-item {
margin:0;
padding:0;
}
#sub_menu>ul>li {
margin-top: -1px;
}

#sub_menu a,#sub_menu a:visited,#secondary li.cat-item a,#secondary li.cat-item  a:visited
{
color:#555;
display: block;
padding: 5px 0px 5px 12px;
text-decoration: none;
}

#sub_menu>ul>li>a,#sub_menu>ul>li>a:visited
{
border-top: 1px solid lightgrey;
border-bottom: 1px solid lightgrey;
font-weight: bold;
}

#sub_menu a:hover,#secondary a:hover
{
background-color: lightgrey;
color: #FFF;
}
#sub_menu ul li a.currentmenu,#secondary ul li.current-cat a { 
	background: url("images/m2dot.jpg") no-repeat scroll 0px 5px transparent;
	overflow:visible;
}
#sub_menu ul li a.currentmenu:hover,#secondary ul li.current-cat a:hover
{
background-color: lightgrey;
color: #FFF;
}

#sub_menu li li a,#secondary li.cat-item a
{
padding: 3px 0px 3px 18px;
}

#sub_menu li li li a
{
padding: 3px 0px 3px 24px;
}
#sub_menu li li li li a
{
padding: 3px 0px 3px 30px;
}


/* Bookmarks --------------------------------------------------------------------------------------------*/
#bookmarks {
    height: 20px;
    padding:0px;
    text-align: left;
	margin: 0px;
}
#bookmarks ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: left;
}
#bookmarks ul li {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 0 0 0 1px;
    display: block;
    float: left;
    margin: 0  0 5px 0;
    padding: 0 5px;

}
#bookmarks ul li.first {
    border-left-width: 0;
}
#bookmarks ul li {
    color: #999999;
}
#bookmarks ul li a:link, #bookmarks ul li a:active,#bookmarks ul li a:visited {
    color: #999999;
    font-size: 9px;
}
#bookmarks ul li a:hover {
    text-decoration: underline;
	color:#f36e21;
}
/* Main Dashboard Menu --------------------------------------------------------------------------------------------*/
div.tag_dashboard {
    position: relative;
    width: 100%;
    z-index: 2000;
}

div.tag_dashboard .content * a {
    
}
div.tag_dashboard .content * a:hover {
    
}
div.tag_dashboard ul.menu {
	display: block;
	height: 32px;
	list-style-type: none;
	overflow: hidden;
	padding: 0;
	width: auto;
	margin: 0px;
}
div.tag_dashboard ul.menu li.dashboarditem {
	cursor: pointer;
	float: left;
	margin: 0 0 0 2px;
	padding: 0;
	text-align: center;
	z-index: 300;
	border: 1px solid #999;
}
div.tag_dashboard ul.menu li.first {
    margin-left: 0;
}
div.tag_dashboard ul.menu li.dashboarditem div.button {
	background-position: left top;
	background-repeat: repeat-x;
	height: 16px;
	width: 195px;
	z-index: 500;
	text-align:center;
	color: #ffffff;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: table-cell;
	vertical-align:middle;
	font-size: 1.3em;
	letter-spacing:1px;
	text-shadow: 0px -1px 2px #666;
	font-weight: bold;
	background-image: url("images/menu-bg.jpg");
	box-shadow: 2px 2px 2px #999;
}
div.tag_dashboard ul.menu li.dashboarditem div.narrow {
	width: 22px;
	padding-top: 4px;
	padding-bottom: 0px;
}
div.tag_dashboard ul.menu li.dashboarditem div.button  a,div.tag_dashboard ul.menu li.dashboarditem div.button  a:hover{
	color: #fff;
	font-size: 1em;
	letter-spacing:1px;
	text-shadow: 0px -1px 2px #666;
}
div.tag_dashboard ul.menu li.dashboarditem div.button  a:hover{
	text-decoration: none;
}

div.tag_dashboard ul.menu li.current div.button {
    background-position: left bottom;
	box-shadow: inset 0 0 10px grey;
}
div.tag_dashboard ul.menu li.current div.button div{
	color: #FFFFFF;
}
div.tag_dashboard ul.menu li.dashboarditem div.content {
	background-color: #FFFFFF;
	top: 30px;
	cursor: default;
	display: none;
	height: 300px;
	left: 0;
	margin: 0;
	padding: 20px;
	position: absolute;
	width: 100%;
	border: 1px solid #666666;
}
div.tag_dashboard ul.menu li.dashboarditem div.content div.content_header_t, div.tag_dashboard ul.menu li.dashboarditem div.content div.content_header_bl, div.tag_dashboard ul.menu li.dashboarditem div.content div.content_header_br {
    background-repeat: no-repeat;
    font-size: 1px;
    height: 6px;
    line-height: 1px;
    position: absolute;
    bottom: -6px;
}
div.tag_dashboard ul.menu li.dashboarditem div.content div.content_header_t {
    background-color: #FFFFFF;
    border-bottom: 1px solid #666666;
	width: 760px;
    left: 5px;
}
div.tag_dashboard ul.menu li.dashboarditem div.content div.content_header_bl, div.tag_dashboard ul.menu li.dashboarditem div.content div.content_header_br {
    background-image: url("images/corner_ffffff_7d7d7d.gif");
    background-position: left bottom;
    left: -1px;
    width: 6px;
}
div.tag_dashboard ul.menu li.dashboarditem div.content div.content_header_br {
    background-position: right bottom;
    left: auto;
    right: -1px;
}
div.tag_dashboard ul.menu li.dashboarditem div.content p, div.tag_dashboard ul.menu li.dashboarditem div.content ul {
    margin: 0;
    padding: 0 0 11px;
}
div.tag_dashboard ul.menu li.dashboarditem div.content ul ul.simple {
    margin: 0 0 0 12px;
    padding: 0 0 0;
}
div.tag_dashboard ul.menu li.dashboarditem div.content h2 {
    border-bottom: 1px solid #DCDCDC;
    margin: 0 0 10px;
    padding: 0 0 3px;
	font-size:1.3em;
}
div.tag_dashboard ul.menu li.dashboarditem div.content h2 a {
	font-size:1.3em
}
div.tag_dashboard ul.menu li.dashboarditem div.content h3 {
    font-size: 1.2em;
    margin: 0 0 5px;
    padding: 0 0 3px;
}
div.tag_dashboard ul.menu li.dashboarditem div.content h3 a{
    font-size: 1.1em;
}
div.tag_dashboard ul.menu li.dashboarditem div.content img {
    margin-bottom: 15px;
}
div.tag_dashboard ul.menu li.dashboarditem div.content ul.simple li {
    padding: 2px 0px;
	color: #f36e21;
}
div.tag_dashboard ul.menu li.dashboarditem div.content table.threecol tr td {
    border-width: 0;
    margin: 0;
    padding: 0 31px 0 0;
    vertical-align: top;
    width: 212px;
}


/* Home page scrolling Buttons --------------------------------------------------------------------------------------------*/
ul.sbuttons {
	width:100%;
	margin:20px 0 25px 0;
	padding:0;
	list-style-type: none;
}
ul.sbuttons  li {
	cursor: pointer;
	width:227px;
	height:120px;
	float:left;
	border:1px solid lightgrey;
	vertical-align:top;
	padding:0px 0px 20px 0px ;
	margin:0px;
	margin-right:40px;
	margin-bottom:20px;
	text-align:inherit;
	overflow:hidden;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	border-radius:5px 5px 5px 5px;
}

ul.sbuttons  li.on {
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.3);
}

ul.sbuttons  li.last{
	margin-right:0;
}
ul.sbuttons  li h2{
	text-align:center;
	font-size:15px;
	margin: 0;
	margin-top:5px;
	margin-bottom:5px;
}

ul.sbuttons  li div.button-text{
	text-align:left;
	margin: 0;
	padding: 0 10px;
	height:90px;
	overflow:hidden;
}
ul.sbuttons  li div.button-text p{
	margin: 0;
	padding: 0;
	line-height:13px !important;
}
ul.sbuttons  li div.button-more{
	text-align:right;
	padding: 0 10px;
}

/* End Home page scrolling Buttons ---------------------------------------------------------- */


div.panel_wrap{
	border-radius:10px 10px 10px 10px;
}
.round{
	border-radius:5px 5px 5px 5px;
}
.insert-shadow{
	box-shadow: inset 1px 1px 1px grey;
}

div.side-panel {
	position:relative;
	left:-170px;
	top:0px;
	height:0px;
	width:140px;
}
div.side-panel-right {
	position:relative;
	left:460px;
	top:20px;
	height:0px;
	width:140px;
}
ul.vert-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
	width:100%;
}
ul.vert-list li {
    margin: 0 !important;
    padding: 2px 0 !important;
	background:none !important;

}

ul.horz-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
	width:100%;
}
ul.horz-list li {
	margin: 0 35px 20px 0 !important;
    padding: 0px !important;
	background:none !important;
	float:left;

}

div.panel div{
	cursor: pointer;
	width:180px;
	height:120px;
	float:left;
	border:1px solid lightgrey;
	vertical-align:top;
	padding:10px 10px 20px 10px ;
	margin:0px;
	margin-right:25px;
	margin-bottom:20px;
	text-align:inherit;
	overflow:hidden;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	border-radius:5px 5px 5px 5px;
	
}
div.panel div:last-child {
	margin-right:0px;
}

/* Page styling ---------------------------------------------------------- */

.box-shadow {
	box-shadow: 0 5px 7px rgba(0, 0, 0, 0.7);
}
.box-shadow:hover {
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.7);
}


div.news-item {
	min-height:100px;
}

/* Staff Page */

.button-more{
	text-align:right;
	padding: 0 10px;
}

div.staff{
	float:left;
	margin: 0px 20px 5px 0px;
	padding:0px;
}
div.staff div.staff-photo{
	width:120px;
	height:120px;
	border:1px darkgrey solid;
	display:table-cell;
	vertical-align: middle;
	text-align: center;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	border-radius:5px 5px 5px 5px;
	
}
div.staff div.staff-title {
	text-align: left;
	width:160px;
}
div.staff div.staff-title h4{
	vertical-align: top;
	text-align: left;
	font-size:14px;
	color:#555;
}
div.staff div.staff-title span{
	color: darkgrey;
}

.cat-thumb {
float:left;
width:136px;
height:111px;
text-align:center;
position:relative;
margin:0px 0px 15px 0px;
}
.product-thumb {
float:left;
width:175px;
height:111px;
text-align:center;
position:relative;
margin:0px 0px 15px 0px;
}
.cat-thumb a img{
box-shadow: 0 5px 7px rgba(0, 0, 0, 0.7);
}
.cat-thumb a img:hover{
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
}
.product-thumb img{
	border:1px solid #fff;
}
.product-thumb img:hover{
	border:1px solid grey;
	cursor: hand; cursor: pointer;
}

.cat-thumb span,.product-thumb span{
	display:block;
	width:100%;
	text-align:center;
	position:absolute;
	top:95px;
	left:0px;
}
div.select-menu-box{
	width:250px;
}
.ui-widget-overlay
{
    background-color: black !important;
    background-image: none !important;
    opacity: 0.6 !important;
}
.ui-front {
    z-index: 10000 !important;
}

.menu-icon{
	float:left;
	position:relative;
	top:-2px;
	left:5px;
}

a.button{
	background:#2E9AFE;
	background: rgba(46,154,254,0.75);
	border-radius: 10px 10px 10px 10px;
	padding:10px 20px;
	text-decoration:none;
	border-bottom: 0 none;
}
a.button:hover{
	background: rgba(46,154,254,1);
}
a.button span{
	color:#fff;
	font-weight:bold;
}

/* Word Press Page content ---------------------------------------------------------- */

#wp-content #primary #content{
	width:100%;
	float:left;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
.m2-indent{
	margin-left:170px;
}


